Sailclear-2022 - Bug #2484

RCS - Create inbound form >Uplaod & Crew tab > crews & passengers list not showing
06/01/2022 06:07 PM - priyanka Sharma

Status: Closed Start date: 06/01/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Sailclear -

clipboard-202206011803-cgypl.png

RCS - no users list showing
clipboard-202206011802-1abdc.png

On upload tab i have added count of no of crews & passengers but on RCS its showing label name in the textbox field
clipboard-202206011807-hmmlv.png

History

#1 - 06/01/2022 06:25 PM - priyanka Sharma
- Priority changed from Normal to High

#2 - 06/02/2022 10:51 AM - satyam vishwakarma

- Status changed from New to Resolved

#3 - 06/02/2022 05:10 PM - priyanka Sharma

- Status changed from Resolved to Closed
